body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#247ece;
	background-image:url(../images/main-bg.jpg);
	background-repeat:repeat-x;
	padding:0px;
	margin:0px;

	}
	
	
.top_menu{

	height:45px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:45px;
	vertical-align:middle;
	border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
	}
	
.top_menua{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	padding:10px 35px 9px 34px;
	


	}
	
.top_menua:hover{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
	background-color:#0033CC;
	padding:10px 35px 9px 34px;

	

	}
	
 .footer_menua{
	font-size:12px;
 	text-decoration:none;
	color:#fff;
	padding:10px;
	}
	
	
 .footer_menua:hover{
 	text-decoration:underline;
	color:#666;
	padding:10px;
	font-size:12px;
	}
	
	
	
 .portf_menua{
	font-size:13px;
 	text-decoration:underline;
	color:#333;
	padding:2px;
	}
	
	
 .portf_menua:hover{
 	text-decoration:none;
	color:#666;
	padding:2px;
	font-size:13px;
	}

  
 .heading{
 	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background-image:url(../images/head-bg.jpg);
	background-position:inherit;
	background-repeat:repeat-x;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#003366;
	height:35px;
	padding-left:07px;
	
}

 .heading_1{
 	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	padding:07px;
}

 .heading_2{
 	font-family:Arial, Helvetica, sans-serif;
	
	font-size:16px;
	font-weight:bold;
	color:#0066CC;
	padding:07px;
	border-bottom:#999999 solid 1px;
}

 .heading_3{
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	padding:05px 05px 00px 05px;
	text-decoration:underline;
}

 .text{
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 padding:00px 07px 05px 07px;
 line-height:22px;
 text-align:justify;
 }
 
 .text1{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 padding-left:05px;
 text-align:justify;
 }
 
.border{
	border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
	border:#fff solid 2px;
	}
	
.border1{

	border:#bbcee0 solid 1px;
	}
	
.hed{
	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;
	font-weight:bold;
	color:#333333;
	padding:07px;
	}
	
